* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	width: 100%;
	height: 140px;
	background-color: #000;
}
#logoblock {
	width: 940px;
	height: 140px;
	margin: 0 auto;
}
#logo {
	float: left;
	padding-top:15px;
}
#logotext {
	color: #FFF;
	font-weight: bold;
	font-size: 330%;
	padding: 70px 0 0 230px;
}
#wrapcont {
	background-image: url(fon1.jpg);
	background-position: top center;
}
#contentindex {
	width: 940px;
	height: 527px;
	margin: 0 auto;
}
#contentindex p{
	font-size: 40px;
	padding-top: 350px;
	display: block;
	float: left;
}
#contentindex span{
	color: #F00;	
}

#footindex {
	height: 250px;
	background-color: #000;
	background-image: url(foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


